Subject: (none)

From: [email-masked] (Charles Benbrook)
Date: 6 Nov 1994 16:32:44 -0000

In response to Mike Munster's post, anyone interested in indicators, espec-
ially in the international development arena, should sign up for the
SARD Table discussion, which has been going on in one reincarnation or
another for 18 months. The listserver and process is now managed/moderated
by the United Nations Development Program (UNDP).  There are some 175 people
"at the table" and a new round of substantive dialogue is just getting underway,
so join in.
	You can subscribe by sending two messages, separately, both
addressed to:
	[email-masked]

	In the body of the first message (not subject line), type ONLY --

	subscribe sardbb-l your email address

	Example -- my email address is  [email-masked]
So I would sign up by sending the message:

	subscribe sardbb-l [email-masked]

	Sign up for the SARD table by sending to [email-masked] --

	subscribe sardtable-l your e-mail address.

	There is a White Paper and Introduction to the conference and other
materials available which captures some of the progress made to date.  This
effort has focused at both field and macro-level policy indicators, and
focuses much effort on dealing with how to overcome lack of data.
	In the U.S. context, people should also be aware of the soil 
quality project managed out of North Dakota State Univ. by John Gardner.
Five state teams are in their thrid year of sampling several parameters
of soil quality, selected in the context on a mimimun data set.  Field
sampling cites/methods have been selected to test existing differences
in soil quality as a function of land use and management.  For example,
all states doing CRP field, similar land near-by sampling, and presumably
post-CRP if the project has legs.  In Washington state, Dave Bezdicek is
thje leader, in Iowa Dave Calin at Tilth Center; Minnesota, Maggie Alms, a
crop consultant in Lake Crystal.  John Gardner's office can provide the full
list.
	Now, let me through out an idea for an indicator in midwestern
systems.  Blackmer, Leolpold and other smart people define soil quality as
the capacity of soil to store and deliver energy and water to plants (of
course also in the absence of various pests).  If we think about N use 
efficiency, and what imapcts it, it boils down to the ability of the soil
to store but then quickly release a bunch of N during prome growing
season.  The lower this potential, the more N you have to apply, the
more you loose to environment, at any given yioeld level, right?
	So, the indicator could be a slight adaptation of the side-dress
N test, whereby with a standard addition of N and water to the soil,
the ppm N in the soil would be monitored over a prescribed period of time.
The less N lost, the higher the soil quality value.
	Of course this misses the disease suppressive side of soil quality,
which I think is of growing importance relative to nutrient side.
	Would someone at Iowa State please be sure Fred Blackmer and his 
colleagues see this, I look forward to their reactions.  Cheers.